--Olympiacos CFP
assignTeamTournament(280,63) --Rest of World
assignKitDetails(280,3,-1,"A00005",-1,-1,4,4,-1,8) --Third
assignKitDetails(280,12,-1,"D5D9D5",-1,-1,1,1,-1,-1) --GK Blue

assignGKKitPrecedence(280,0,1,{2,12})
assignGKKitPrecedence(280,1,1,{2})
assignGKKitPrecedence(280,3,1,{2,12})